Mongrel gemplugin name error

Hi,

Deploying in production on a server (debian sarge + ruby1.8.4)
I got some problems:

mongrel_rails start -q
/usr/lib/ruby/gems/1.8/gems/mongrel-0.3.11/bin/mongrel_rails:6:
uninitialized constant GemPlugin (NameError)
from /usr/bin/mongrel_rails:18

gem_plugin is installed though. Mongrel 0.3.11. Rails 1.1.

Any idea?


Jean-Christophe M.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs